html, body{
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.grid-container{
	display: grid;
	width: 100%;
}

.navbar, .copyright, .latest__news, .popular__clients{
	color: white;
}

.navbar{
	height: 70px;
	background-color: #313131;
}

.popular__clients, .top__rated, .hot__news{
	background-color: #F2F2F2;
}



.hot__news{
	display: grid;
}

h2, h3{
	width: 100%;
}

.navbar, .latest__news, .popular__posts, .gallery__wrapper, .top__rated{
	display: flex;
	flex-wrap: wrap;

}

.box, .navbar, .latest__news, .popular__posts, .grid-container{
	border: black 1px solid;

}

.latest__news{
	background-image: url("../img/latest news background.jpeg");
}

.popular__clients{
	background-image: url("../img/popular clients background.jpeg");
}

.gallery__wrapper{
	flex-wrap: wrap;
}

.copyright{
	background-color: #000000;
	height: 80px;
}



